Executive Summary

Summary
Titleikiwiki security update
Informations
NameDSA-4399First vendor Publication2019-02-28
VendorDebianLast vendor Modification2019-02-28
Severity (Vendor) N/ARevision1

Security-Database Scoring CVSS v2

Cvss vector :
Cvss Base ScoreN/AAttack RangeN/A
Cvss Impact ScoreN/AAttack ComplexityN/A
Cvss Expoit ScoreN/AAuthenticationN/A
Calculate full CVSS 2.0 Vectors scores

Detail

Joey Hess discovered that the aggregate plugin of the Ikiwiki wiki compiler was susceptible to server-side request forgery, resulting in information disclosure or denial of service.

For the stable distribution (stretch), this problem has been fixed in version 3.20170111.1.

We recommend that you upgrade your ikiwiki packages.

For the detailed security status of ikiwiki please refer to its security tracker page at: https://security-tracker.debian.org/tracker/ikiwiki

Original Source

Url : http://www.debian.org/security/2019/dsa-4399

Alert History

If you want to see full details history, please login or register.
0
DateInformations
2019-03-01 00:18:25
  • First insertion